---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2019
  date: 2019-01-08
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Circuit Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Fossils
- name: Game On
- name: Mystery Architecture
- name: Picture This
- name: Roller Coaster
- name: Write It Do It
Teams:
- number: 1
  school: Alpine School
  state: NJ
- number: 2
  school: Baytul-Iman Academy
  state: NJ
- number: 3
  school: Buzz Aldrin Middle School
  state: NJ
- number: 4
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 5
  school: Central Jersey College Prep Charter School
  school abbreviation: CJCP Charter School
  state: NJ
- number: 6
  school: Eisenhower Middle School
  state: NJ
- number: 7
  school: Glenfield Middle School
  state: NJ
- number: 8
  school: Golda Och Academy
  state: NJ
- number: 9
  school: Hackensack Middle School
  state: NJ
- number: 10
  school: Heritage Middle School
  state: NJ
- number: 11
  school: Hoboken Dual Language Charter School
  school abbreviation: HoLa Hoboken
  state: NJ
- number: 12
  school: Maarif School
  state: NJ
- number: 13
  school: Macopin Middle School
  state: NJ
- number: 14
  school: Maria L. Varisco-Rogers Charter School
  school abbreviation: MLVRCS
  state: NJ
- number: 15
  school: Paterson Academy for the Gifted and Talented
  school abbreviation: PAGT
  state: NJ
- number: 16
  school: Paterson Charter for Science and Technology
  school abbreviation: PCSST
  state: NJ
- number: 17
  school: Randolph Middle School
  state: NJ
- number: 18
  school: Renaissance at Rand Middle School
  state: NJ
- number: 19
  school: Rising Star Academy
  state: NJ
- number: 20
  school: Robert R. Lazar Middle School
  state: NJ
- number: 21
  school: Tenakill Middle School
  state: NJ
- number: 22
  school: Thomas Edison EnergySmart Charter School
  school abbreviation: TEECS
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Battery Buggy
  place: 2
- team: 1
  event: Boomilever
  place: 8
- team: 1
  event: Circuit Lab
  place: 12
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Dynamic Planet
  place: 20
- team: 1
  event: Elastic Launched Glider
  place: 11
- team: 1
  event: Experimental Design
  place: 13
- team: 1
  event: Fossils
  place: 10
- team: 1
  event: Game On
  place: 12
- team: 1
  event: Mystery Architecture
  place: 8
- team: 1
  event: Picture This
  place: 21
- team: 1
  event: Roller Coaster
  place: 8
- team: 1
  event: Write It Do It
  place: 16
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Battery Buggy
  participated: false
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Circuit Lab
  place: 1
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Elastic Launched Glider
  participated: false
- team: 2
  event: Experimental Design
  place: 17
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Game On
  place: 21
- team: 2
  event: Mystery Architecture
  place: 4
- team: 2
  event: Picture This
  place: 17
- team: 2
  event: Roller Coaster
  participated: false
- team: 2
  event: Write It Do It
  place: 18
- team: 3
  event: Anatomy and Physiology
  place: 15
- team: 3
  event: Battery Buggy
  place: 14
- team: 3
  event: Boomilever
  place: 4
- team: 3
  event: Circuit Lab
  place: 6
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Elastic Launched Glider
  place: 9
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fossils
  place: 11
- team: 3
  event: Game On
  place: 2
- team: 3
  event: Mystery Architecture
  place: 1
- team: 3
  event: Picture This
  place: 5
- team: 3
  event: Roller Coaster
  place: 6
- team: 3
  event: Write It Do It
  place: 20
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Battery Buggy
  place: 3
- team: 4
  event: Boomilever
  place: 7
- team: 4
  event: Circuit Lab
  participated: false
- team: 4
  event: Disease Detectives
  place: 15
- team: 4
  event: Dynamic Planet
  place: 15
- team: 4
  event: Elastic Launched Glider
  place: 8
- team: 4
  event: Experimental Design
  place: 12
- team: 4
  event: Fossils
  place: 17
- team: 4
  event: Game On
  place: 15
- team: 4
  event: Mystery Architecture
  place: 11
- team: 4
  event: Picture This
  place: 7
- team: 4
  event: Roller Coaster
  place: 14
- team: 4
  event: Write It Do It
  place: 19
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Battery Buggy
  place: 12
- team: 5
  event: Boomilever
  participated: true
- team: 5
  event: Circuit Lab
  place: 4
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 8
- team: 5
  event: Elastic Launched Glider
  place: 6
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Fossils
  place: 15
- team: 5
  event: Game On
  place: 5
- team: 5
  event: Mystery Architecture
  place: 18
- team: 5
  event: Picture This
  place: 4
- team: 5
  event: Roller Coaster
  place: 10
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 18
- team: 6
  event: Battery Buggy
  place: 7
- team: 6
  event: Boomilever
  place: 12
- team: 6
  event: Circuit Lab
  place: 14
- team: 6
  event: Disease Detectives
  place: 19
- team: 6
  event: Dynamic Planet
  place: 21
- team: 6
  event: Elastic Launched Glider
  place: 14
- team: 6
  event: Experimental Design
  place: 19
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Game On
  place: 8
- team: 6
  event: Mystery Architecture
  place: 15
- team: 6
  event: Picture This
  place: 20
- team: 6
  event: Roller Coaster
  place: 18
- team: 6
  event: Write It Do It
  place: 11
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Battery Buggy
  place: 10
- team: 7
  event: Boomilever
  place: 16
- team: 7
  event: Circuit Lab
  place: 3
- team: 7
  event: Disease Detectives
  place: 17
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Elastic Launched Glider
  place: 3
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Fossils
  place: 7
- team: 7
  event: Game On
  place: 16
- team: 7
  event: Mystery Architecture
  place: 16
- team: 7
  event: Picture This
  place: 1
- team: 7
  event: Roller Coaster
  place: 2
- team: 7
  event: Write It Do It
  place: 12
- team: 8
  event: Anatomy and Physiology
  place: 13
- team: 8
  event: Battery Buggy
  participated: false
- team: 8
  event: Boomilever
  place: 5
- team: 8
  event: Circuit Lab
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Elastic Launched Glider
  participated: false
- team: 8
  event: Experimental Design
  place: 20
- team: 8
  event: Fossils
  place: 19
- team: 8
  event: Game On
  place: 10
- team: 8
  event: Mystery Architecture
  place: 14
- team: 8
  event: Picture This
  place: 11
- team: 8
  event: Roller Coaster
  participated: false
- team: 8
  event: Write It Do It
  place: 5
- team: 9
  event: Anatomy and Physiology
  place: 16
- team: 9
  event: Battery Buggy
  participated: false
- team: 9
  event: Boomilever
  place: 2
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Disease Detectives
  place: 9
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Elastic Launched Glider
  place: 16
- team: 9
  event: Experimental Design
  place: 15
- team: 9
  event: Fossils
  place: 12
- team: 9
  event: Game On
  place: 13
- team: 9
  event: Mystery Architecture
  place: 10
- team: 9
  event: Picture This
  place: 10
- team: 9
  event: Roller Coaster
  place: 12
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Battery Buggy
  place: 11
- team: 10
  event: Boomilever
  place: 6
- team: 10
  event: Circuit Lab
  place: 8
- team: 10
  event: Disease Detectives
  place: 1
- team: 10
  event: Dynamic Planet
  place: 14
- team: 10
  event: Elastic Launched Glider
  participated: false
- team: 10
  event: Experimental Design
  place: 6
- team: 10
  event: Fossils
  place: 2
- team: 10
  event: Game On
  place: 4
- team: 10
  event: Mystery Architecture
  place: 9
- team: 10
  event: Picture This
  place: 3
- team: 10
  event: Roller Coaster
  place: 13
- team: 10
  event: Write It Do It
  place: 14
- team: 11
  event: Anatomy and Physiology
  place: 11
- team: 11
  event: Battery Buggy
  place: 5
- team: 11
  event: Boomilever
  place: 10
- team: 11
  event: Circuit Lab
  place: 13
- team: 11
  event: Disease Detectives
  place: 13
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Elastic Launched Glider
  place: 2
- team: 11
  event: Experimental Design
  place: 9
- team: 11
  event: Fossils
  place: 16
- team: 11
  event: Game On
  place: 6
- team: 11
  event: Mystery Architecture
  place: 7
- team: 11
  event: Picture This
  place: 16
- team: 11
  event: Roller Coaster
  place: 9
- team: 11
  event: Write It Do It
  place: 17
- team: 12
  event: Anatomy and Physiology
  place: 19
- team: 12
  event: Battery Buggy
  participated: false
- team: 12
  event: Boomilever
  participated: false
- team: 12
  event: Circuit Lab
  place: 17
- team: 12
  event: Disease Detectives
  place: 18
- team: 12
  event: Dynamic Planet
  place: 13
- team: 12
  event: Elastic Launched Glider
  participated: false
- team: 12
  event: Experimental Design
  place: 16
- team: 12
  event: Fossils
  place: 21
- team: 12
  event: Game On
  place: 20
- team: 12
  event: Mystery Architecture
  place: 17
- team: 12
  event: Picture This
  place: 19
- team: 12
  event: Roller Coaster
  participated: false
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Anatomy and Physiology
  place: 9
- team: 13
  event: Battery Buggy
  place: 13
- team: 13
  event: Boomilever
  place: 1
- team: 13
  event: Circuit Lab
  place: 15
- team: 13
  event: Disease Detectives
  place: 12
- team: 13
  event: Dynamic Planet
  place: 16
- team: 13
  event: Elastic Launched Glider
  place: 17
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Fossils
  place: 14
- team: 13
  event: Game On
  place: 17
- team: 13
  event: Mystery Architecture
  place: 3
- team: 13
  event: Picture This
  place: 13
- team: 13
  event: Roller Coaster
  place: 15
- team: 13
  event: Write It Do It
  place: 3
- team: 14
  event: Anatomy and Physiology
  place: 14
- team: 14
  event: Battery Buggy
  participated: true
- team: 14
  event: Boomilever
  place: 15
- team: 14
  event: Circuit Lab
  place: 18
- team: 14
  event: Disease Detectives
  place: 20
- team: 14
  event: Dynamic Planet
  place: 18
- team: 14
  event: Elastic Launched Glider
  place: 15
- team: 14
  event: Experimental Design
  place: 18
- team: 14
  event: Fossils
  place: 6
- team: 14
  event: Game On
  place: 18
- team: 14
  event: Mystery Architecture
  place: 2
- team: 14
  event: Picture This
  place: 14
- team: 14
  event: Roller Coaster
  place: 16
- team: 14
  event: Write It Do It
  place: 6
- team: 15
  event: Anatomy and Physiology
  place: 12
- team: 15
  event: Battery Buggy
  place: 8
- team: 15
  event: Boomilever
  place: 9
- team: 15
  event: Circuit Lab
  place: 7
- team: 15
  event: Disease Detectives
  place: 8
- team: 15
  event: Dynamic Planet
  place: 11
- team: 15
  event: Elastic Launched Glider
  place: 7
- team: 15
  event: Experimental Design
  place: 7
- team: 15
  event: Fossils
  place: 3
- team: 15
  event: Game On
  place: 14
- team: 15
  event: Mystery Architecture
  place: 20
- team: 15
  event: Picture This
  place: 9
- team: 15
  event: Roller Coaster
  place: 3
- team: 15
  event: Write It Do It
  place: 7
- team: 16
  event: Anatomy and Physiology
  participated: false
- team: 16
  event: Battery Buggy
  place: 15
- team: 16
  event: Boomilever
  participated: false
- team: 16
  event: Circuit Lab
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Elastic Launched Glider
  participated: false
- team: 16
  event: Experimental Design
  participated: false
- team: 16
  event: Fossils
  participated: false
- team: 16
  event: Game On
  participated: false
- team: 16
  event: Mystery Architecture
  participated: false
- team: 16
  event: Picture This
  participated: false
- team: 16
  event: Roller Coaster
  participated: false
- team: 16
  event: Write It Do It
  participated: false
- team: 17
  event: Anatomy and Physiology
  place: 8
- team: 17
  event: Battery Buggy
  participated: true
- team: 17
  event: Boomilever
  place: 13
- team: 17
  event: Circuit Lab
  place: 11
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Dynamic Planet
  place: 12
- team: 17
  event: Elastic Launched Glider
  place: 13
- team: 17
  event: Experimental Design
  place: 14
- team: 17
  event: Fossils
  place: 4
- team: 17
  event: Game On
  place: 1
- team: 17
  event: Mystery Architecture
  place: 19
- team: 17
  event: Picture This
  place: 18
- team: 17
  event: Roller Coaster
  place: 7
- team: 17
  event: Write It Do It
  place: 9
- team: 18
  event: Anatomy and Physiology
  place: 17
- team: 18
  event: Battery Buggy
  participated: true
- team: 18
  event: Boomilever
  place: 14
- team: 18
  event: Circuit Lab
  place: 5
- team: 18
  event: Disease Detectives
  place: 16
- team: 18
  event: Dynamic Planet
  place: 19
- team: 18
  event: Elastic Launched Glider
  place: 10
- team: 18
  event: Experimental Design
  place: 5
- team: 18
  event: Fossils
  place: 13
- team: 18
  event: Game On
  place: 19
- team: 18
  event: Mystery Architecture
  place: 6
- team: 18
  event: Picture This
  place: 15
- team: 18
  event: Roller Coaster
  place: 17
- team: 18
  event: Write It Do It
  place: 8
- team: 19
  event: Anatomy and Physiology
  place: 20
- team: 19
  event: Battery Buggy
  place: 1
- team: 19
  event: Boomilever
  participated: true
- team: 19
  event: Circuit Lab
  place: 16
- team: 19
  event: Disease Detectives
  place: 14
- team: 19
  event: Dynamic Planet
  place: 17
- team: 19
  event: Elastic Launched Glider
  place: 4
- team: 19
  event: Experimental Design
  place: 11
- team: 19
  event: Fossils
  place: 20
- team: 19
  event: Game On
  place: 3
- team: 19
  event: Mystery Architecture
  place: 13
- team: 19
  event: Picture This
  place: 2
- team: 19
  event: Roller Coaster
  place: 1
- team: 19
  event: Write It Do It
  place: 15
- team: 20
  event: Anatomy and Physiology
  place: 3
- team: 20
  event: Battery Buggy
  place: 4
- team: 20
  event: Boomilever
  place: 11
- team: 20
  event: Circuit Lab
  place: 10
- team: 20
  event: Disease Detectives
  place: 6
- team: 20
  event: Dynamic Planet
  place: 7
- team: 20
  event: Elastic Launched Glider
  place: 12
- team: 20
  event: Experimental Design
  place: 10
- team: 20
  event: Fossils
  place: 18
- team: 20
  event: Game On
  place: 7
- team: 20
  event: Mystery Architecture
  place: 21
- team: 20
  event: Picture This
  place: 6
- team: 20
  event: Roller Coaster
  place: 11
- team: 20
  event: Write It Do It
  place: 4
- team: 21
  event: Anatomy and Physiology
  place: 7
- team: 21
  event: Battery Buggy
  place: 6
- team: 21
  event: Boomilever
  participated: true
- team: 21
  event: Circuit Lab
  place: 2
- team: 21
  event: Disease Detectives
  place: 2
- team: 21
  event: Dynamic Planet
  place: 9
- team: 21
  event: Elastic Launched Glider
  place: 5
- team: 21
  event: Experimental Design
  place: 3
- team: 21
  event: Fossils
  place: 9
- team: 21
  event: Game On
  place: 11
- team: 21
  event: Mystery Architecture
  place: 12
- team: 21
  event: Picture This
  place: 12
- team: 21
  event: Roller Coaster
  place: 5
- team: 21
  event: Write It Do It
  place: 1
- team: 22
  event: Anatomy and Physiology
  place: 2
- team: 22
  event: Battery Buggy
  place: 9
- team: 22
  event: Boomilever
  place: 3
- team: 22
  event: Circuit Lab
  place: 9
- team: 22
  event: Disease Detectives
  place: 10
- team: 22
  event: Dynamic Planet
  place: 3
- team: 22
  event: Elastic Launched Glider
  place: 1
- team: 22
  event: Experimental Design
  place: 8
- team: 22
  event: Fossils
  place: 5
- team: 22
  event: Game On
  place: 9
- team: 22
  event: Mystery Architecture
  place: 5
- team: 22
  event: Picture This
  place: 8
- team: 22
  event: Roller Coaster
  place: 4
- team: 22
  event: Write It Do It
  place: 10
